body {
font-family: Verdana,Arial,sans-serif; font-size: 10px; COLOR:#3399FF; 
}
table.ext { background-color: #000B41; border:2px solid #113BFB;}
td {font-size:10px; font-family: Verdana,Arial,sans-serif;}
td.bord {border:1px solid #0066FF;}
a {color:#FFFFFF; text-decoration: none;}
a:hover {color:#FFFFFF; text-decoration: underline;}
